<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Login">
    <meta name="theme-color" content="#3a22fa">

    <title>Dashboard</title>

    <link rel="stylesheet" href="/style-global/lib/daterangepicker/daterangepicker.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/jquery-dragndrop/draganddrop.css?v=[cs_version]">
    {% include 'snippets/global-header-include.tpl' %}

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="/dashboard/css/dashboard-custom.css?v=[cs_version]">
    <link rel="manifest" href="/pwa.webmanifest">


</head>

<body id="page-top" class="az-body">

{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}
<div id="contentwrapper" style="display:none;" class="az-body">
    <div class="az-header">
        <div class="container"> <!-- change to container-fluid for full browser width-->
            <div class="az-header-left">
                <a href="index.html" class="az-logo"><span></span> <img class="az-logo"
                                                                        src="/style-global/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
                <!-- <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a> -->
                <span class="nav-link text-dark tx-20">Dashboard</span>
            </div><!-- az-header-left -->
            <div class="az-header-menu">
                <div class="az-header-menu-header">
                    <a href="index.html" class="az-logo"><span></span> <img class="az-logo"
                                                                            src="/style-global/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                    <a href="" class="close">&times;</a>
                </div><!-- az-header-menu-header -->
                <ul class="nav">
                    <!-- if there are no links here, then comment out azMenuShow so that empty menu is not shown in mobile view" -->
                </ul>
            </div><!-- az-header-menu -->
            <div class="az-header-right">
                {% with permission = 'dashboard' %}
                {% include 'snippets/header-help-menu.tpl' %}
                {% endwith %}
                {% include 'snippets/header-news-menu.tpl' %}

                <!-- logout as single button -->
                {% include 'snippets/header-apps-menu.tpl' %}
                {% include 'snippets/header-profile-menu.tpl' %}
            </div><!-- az-header-right -->
        </div> <!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-dashboard-four ">
        <div class="container"> <!-- remove container for full browser width -->
            <!-- start az-content-body -->
            <div class="az-content-body">

                <div class="az-dashboard-one-title">
                    <div>
                        <h2 data-i18n="dashboard-welcome-header" class="az-dashboard-title">Welcome to your Dashboard</h2>
                        <p data-i18n="dashboard-welcome-text" class="az-dashboard-text"></p>
                    </div>
                    <div class="az-content-header-right justify-content-end">
                        <div class="media az-content-header-right-alt">
                            <div class="media-body">
                                <label data-i18n="time"></label>
                                <h6 id="time"><!-- time inserted from script here --></h6>
                            </div><!-- media-body -->
                        </div><!-- media -->

                        <div class="media az-content-header-right-alt">
                            <div class="media-body">
                                <label>Datum</label>
                                <h6>
                                    <script>document.write(new Date().toLocaleDateString('de-DE'));</script>
                                </h6>
                            </div><!-- media-body -->
                        </div><!-- media -->

                        <div class="pr-4">
                            <a href="#" onclick="return false;" class="btn btn-purple hidden" id="save_dashboard_button"><i class="far fa-save"></i></a>

                            <a href="#" onclick="return false;" class="btn btn-indigo ml-4" id="edit_dashboard_button"><i class="far fa-edit"></i></a>
                            <button id="install_button" class="btn btn-indigo hidden">Als App installieren</button>
                        </div>

                    </div>
                </div>


                {% include 'snippets/welcome-modal-dashboard.tpl' %}
                {% include 'snippets/alert-countdown.tpl' %}

                <div data-i18n="Anwendungen" class="dashboard-label text-muted" id="app_content">Anwendungen</div>
                <!-- start app section -->
                <div class="row">
                    <div class="col-12 board-portlet" id="board-portlet-container">
                        <ul id="portlet-card-list" class="portlet-card-list d-flex flex-wrap">

                            <li class="portlet-card" id="easy2schedule-card" data-selector="easy2schedule-card" data-permission='easy2schedule' class="hidden">
                                <div class="card card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/calendar.png" alt="">
                                            </div>
                                            <div data-i18n="CS:Kalender" class="card-title">Easy2Schedule</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                    </div>
                                    <div class="media-body">
                                        <p data-i18n="CS:Kalender Subtitle" class="tx-medium">
                                            <!-- app description -->Online-Kalender für die einfache
                                            Termin-/Arbeits-Organisation.
                                        </p>
                                        <div data-permission='!easy2schedule.user' class="hidden">
                                            <div class="align-items-center">
                                                <p class="tx-gray-900 my-1">- Verwaltung von Raumbuchungen
                                                </p>
                                                <p class="tx-gray-900 my-1">- Zuordnung von Mitarbeitern zu einem Termin
                                                </p>
                                                <p class="tx-gray-900 my-1">- Überblick der Arbeits-Auslastung
                                                </p>
                                            </div>
                                            <p class="alert alert-success az-dashboard-text mt-4">
                                                Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                            </p>
                                            <!-- <div class="d-flex align-items-center">
                                                <a href="https://www.crowdsoft.net/produkte/easy2schedule/" target="_blank" class="btn btn-secondary btn-sm mt-3">Mehr Information <i class="fas fa-external-link-alt pl-1"></i></a>
                                            </div> -->
                                        </div>
                                        <div data-permission='easy2schedule.user' class="hidden">
                                            <div data-permission='easy2schedule' class="d-flex align-items-center pb-2 hidden">
                                                <i class="far fa-calendar-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a id="easy2schedule_link" href="/easy2schedule/" class="tx-dark-blue">
                                                    <!-- app link --> Dein Kalender
                                                </a>
                                            </div>

                                            <div data-permission='easy2schedule.views.mobile' class="d-flex align-items-center pb-2 hidden">
                                                <i class="fa fa-mobile-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a id="easy2schedule_link" href="/easy2schedule/list-view.html" class="tx-dark-blue">
                                                    <!-- app link --> Dein Mobiler Kalender
                                                </a>
                                            </div>

                                            <div data-permission='easy2schedule.bookings' class="d-flex align-items-center pb-2 hidden">
                                                <i class="far fa-clock tx-dark-blue tx-16 mr-2"></i>
                                                <a id="easy2schedule_link_booking" href="/easy2schedule/booking_form.html" class="tx-dark-blue">
                                                    <!-- app link --> Schnellbuchung
                                                </a>
                                            </div>

                                            <div data-permission='easy2schedule.bookings' class="d-flex align-items-center pb-2 hidden">
                                                <i class="fas fa-tasks tx-dark-blue tx-16 mr-2"></i>
                                                <a id="easy2schedule_link_mybookings" href="/easy2schedule/booking.html" class="tx-dark-blue">
                                                    <!-- app link --> Meine Buchungsliste
                                                </a>
                                            </div>

                                            <div data-permission='easy2schedule.export' class="d-flex align-items-center pb-2 hidden">
                                                <i class="fas fa-file-export tx-dark-blue tx-16 mr-2"></i>
                                                <a id="easy2schedule_link_export" data-toggle="modal" data-target="#dataExportModal" href="#" class="tx-dark-blue">
                                                    <!-- app link --> Datenexport erstellen
                                                </a>
                                            </div>

                                            <div data-permission='beta_access' class="d-flex align-items-center pb-2 hidden">
                                                <i class="far fa-chart-bar tx-dark-blue tx-16 mr-2"></i>
                                                <a href="../easy2schedule/statistics.html" class="tx-dark-blue">
                                                    <!-- app link --> Statistiken
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="portlet-card" id="contactmanager-card" data-selector="kontaktmanager-card">
                                <div class="card  card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/contact.png" alt=""></div>
                                            <div class="card-title" data-i18n="CS:Kontakte">Kontakt Manager</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium" data-i18n="CS:Kontakte Subtitle">
                                            Einfaches erfassen und verwalten von und Kontaktdaten.
                                        </p>
                                        <div data-permission='!frontend.contactmanager.views' class="hidden">
                                            <div class="align-items-center">
                                                <p class="tx-gray-900 my-1">- Integrierbar
                                                </p>
                                                <p class="tx-gray-900 my-1">- konfigurierbare Benutzeroberfläche
                                                </p>
                                                <p class="tx-gray-900 my-1">- DSGVO-ready
                                                </p>
                                            </div>
                                            <p class="alert alert-success az-dashboard-text mt-4">
                                                Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                            </p>

                                        </div>
                                        <div data-permission='frontend.contactmanager.views' class="hidden">
                                            <div data-permission='frontend.contactmanager.views' class="d-flex align-items-center pb-2 hidden">
                                                <i class="far fa-address-book tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/contact-manager/" class="tx-dark-blue">
                                                    <!-- app link --> Deine Kontakte
                                                </a>
                                            </div>
                                            <div data-permission='frontend.contactmanager.views.archive' class="d-flex align-items-center pb-2 hidden">
                                                <i class="fa fa-archive tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/contact-manager/archived.html" class="tx-dark-blue">
                                                    <!-- app link --> Archivierte Kontakte
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="portlet-card" id="taskmanager-card" data-selector="taskmanager-card" data-permission='taskmanager'>
                                <div class="card  card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/todo.png" alt=""></div>
                                            <div class="card-title" data-i18n="CS:Aufgaben">Taskmanager</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium" data-i18n="CS:Aufgaben Subtitle">
                                            Zuweisen, Verwalten und Überwachen von Aufgaben für Sie und Ihr Team.
                                        </p>
                                        <div data-permission='!taskmanager' class="hidden">
                                            <div class="align-items-center">
                                                <p class="tx-gray-900 my-1">- Aufgabenverwaltungs zur Maximierung der Teameffizienz
                                                </p>
                                                <p class="tx-gray-900 my-1">- Einrichtung in wenigen Minuten
                                                </p>
                                                <p class="tx-gray-900 my-1">- Benutzerauthentifizierung und Berechtigungen
                                                </p>
                                            </div>
                                            <p class="alert alert-success az-dashboard-text mt-4">
                                                Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                            </p>

                                        </div>
                                        <div data-permission='taskmanager' class="hidden">
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-tasks tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/task-manager/" class="tx-dark-blue">
                                                    <!-- app link --> Deine Aufgaben
                                                </a>
                                            </div>
                                        </div>
                                        <div data-permission='frontend.taskmanager.views.search' class="hidden">
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-search tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/task-manager/tasksearch.html" class="tx-dark-blue">
                                                    <!-- app link --> Aufgaben Suche
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="portlet-card" id="documentation-card" data-selector="documentation-card" data-permission="frontend.documentation.dashboard">
                                <div class="card  card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/clipboard.png" alt=""></div>
                                            <div class="card-title" data-i18n="CS:Dokumentation">Dokumentation</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium" data-i18n="CS:Dokumentation Subtitle">
                                            Verwalten und Verknüpfen von Dokumentationen für Sie und Ihr Team.
                                        </p>
                                        <div data-permission='!frontend.documentation' class="hidden">
                                            <div class="align-items-center">
                                                <p class="tx-gray-900 my-1">- Dokumentationen zur Maximierung der Teameffizienz
                                                </p>
                                                <p class="tx-gray-900 my-1">- Einrichtung in wenigen Minuten
                                                </p>
                                                <p class="tx-gray-900 my-1">- Benutzerauthentifizierung und Berechtigungen
                                                </p>
                                            </div>
                                            <p class="alert alert-success az-dashboard-text mt-4">
                                                Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                            </p>

                                        </div>
                                        <div data-permission='frontend.documentation.dashboard.documentation_link' class="hidden">
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="far fa-file-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/documentation/index.html" class="tx-dark-blue" data-i18n="CS:Dokumentation Link">
                                                    <!-- app link --> Deine Dokumentationen
                                                </a>
                                            </div>
                                        </div>
                                        <div data-permission='frontend.documentation.dashboard.callcenter_link' class="hidden">
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="far fa-file-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/documentation/callcenter.html" class="tx-dark-blue" data-i18n="CS:Callcenter Link">
                                                    <!-- app link --> Callcenter
                                                </a>
                                            </div>
                                        </div>


                                        <div data-permission='frontend.documentation.views.archive' class="d-flex align-items-center pb-2 hidden">
                                            <i class="fa fa-archive tx-dark-blue tx-16 mr-2"></i>
                                            <a href="/documentation/archived.html" class="tx-dark-blue">
                                                <!-- app link --> Archivierte Dokumentationen
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </li>


                            <li class="portlet-card" id="questionnaire-card" data-selector="questionnaire-card" data-permission="frontend.questionaire.dashboard">
                                <div class="card  card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/questionnaire.png" alt=""></div>
                                            <div class="card-title" data-i18n="CS:Fragebogen">Fragebogen</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium" data-i18n="CS:Fragebogen Subtitle">
                                            Exportieren Sie Ihre Fragebögen.
                                        </p>
                                        <div data-permission='!frontend.documentation' class="hidden">
                                            <div class="align-items-center">
                                                <p class="tx-gray-900 my-1">- Dokumentationen zur Maximierung der Teameffizienz
                                                </p>
                                                <p class="tx-gray-900 my-1">- Einrichtung in wenigen Minuten
                                                </p>
                                                <p class="tx-gray-900 my-1">- Benutzerauthentifizierung und Berechtigungen
                                                </p>
                                            </div>
                                            <p class="alert alert-success az-dashboard-text mt-4">
                                                Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                            </p>

                                        </div>

                                       <div data-permission='beta_access' class="d-flex align-items-center pb-2 hidden">
                                            <i class="far fa-file-alt tx-dark-blue tx-16 mr-2"></i>
                                            <a href="../questionaire/questionaire_editor.html" class="tx-dark-blue">
                                                <!-- app link --> Fragebogen verwalten
                                            </a>
                                        </div>

                                       <div data-permission='frontend.questionaire.dashboard.questionaire_export_link' class="d-flex align-items-center pb-2 hidden">
                                           <i class="fa fa-download tx-dark-blue tx-16 mr-2"></i>
                                           <a href="../questionaire/questionaire_export.html" class="tx-dark-blue">
                                               <!-- app link --> Fragebögen exportieren
                                           </a>
                                       </div>

                                       <div data-permission='beta_access' class="d-flex align-items-center pb-2 hidden">
                                           <i class="far fa-chart-bar tx-dark-blue tx-16 mr-2"></i>
                                           <a href="../questionaire/questionaire_statistics.html" class="tx-dark-blue">
                                               <!-- app link --> Statistiken
                                           </a>
                                       </div>
                                    </div>
                                </div>
                            </li>


                            <li class="portlet-card" id="cruises-card" data-selector="cruises-card" data-permission="beta_access">
                                <div class="card card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><i style="font-size: 30px;" class="fa fa-ship" aria-hidden="true"></i></div>
                                            <div class="card-title" data-i18n="CS:Angebote">Angebote</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium" >
                                            Liste der Angebote
                                        </p>

                                        <div data-permission='beta_access' class="d-flex align-items-center pb-2 hidden">
                                            <i class="fa fa-list tx-dark-blue tx-16 mr-2"></i>
                                            <a href="../cruises/cruises_contracts.html" class="tx-dark-blue">
                                                <!-- app link --> Übersicht aller Angebote
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </li>



                            <li class="portlet-card hidden" id="easy2gether-card" data-selector="easy2gether-card" data-permission='easy2gether'>
                                <div class="card card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/chat.png" alt=""></div>
                                            <div class="card-title" data-i18n="CS:Onlinemeeting"></div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Drag & Drop"></i>
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium" data-i18n=""></p>
                                        <div data-permission='!easy2gether' class="hidden">
                                            <div class="align-items-center">

                                                <p class="tx-gray-900 my-1" data-i18n="Conduct a virtual meeting with your clients via video and work together on documents.">
                                                </p>
                                                <p class="tx-gray-900 my-1" data-i18n="Store documents assigned to us securely as a log">
                                                </p>
                                            </div>
                                            <p class="alert alert-success az-dashboard-text mt-4" data-i18n="Ask your admin for permissions to get started."></p>
                                            <!-- <div class="d-flex align-items-center">
                                                <a href="https://www.crowdsoft.net/produkte/" target="_blank" class="btn btn-secondary btn-sm mt-3">Mehr Information <i class="fas fa-external-link-alt pl-1"></i></a>
                                            </div> -->
                                        </div>
                                        <div data-permission='easy2gether' class="hidden">

                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-store-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a id="easy2gether_view_link" href="../easy2gether/host.html" class="tx-dark-blue" data-i18n="host view"></a>
                                            </div>
                                            <div class="d-flex pt-1 pb-2">
                                                <i class="fas fa-shopping-cart tx-dark-blue tx-16 mr-2"></i>
                                                <a id="easy2gether_client_view_link" href="../easy2gether/client.html?mid=demo" class="tx-dark-blue" data-i18n="client view"></a>

                                            </div>
                                            <div class="d-flex align-items-center pb-2 hidden">
                                                <i class="fas fa-info-circle tx-dark-blue tx-16 mr-2"></i>
                                                <a href="../easy2gether/index.html" class="tx-dark-blue"></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="portlet-card" id="eventmanager-card" data-selector="eventmanager-card" data-permission='eventmanager'>
                                <div class="card  card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/event.png" alt=""></div>
                                            <div class="card-title" data-i18n="CS:Veranstaltungen"></div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Drag & Drop"></i>
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium" data-i18n="CS:Veranstaltungen Subtitle">
                                            <!-- app description -->Verwalte und teile deine Veranstaltungen online
                                        </p>
                                        <div data-permission='!eventmanager' class="hidden">
                                            <div class="align-items-center">
                                                <p class="tx-gray-900 my-1">- Lade Kunden, Freunde oder Kollegen ein, indem Du den erstellten Link teilst.
                                                </p>
                                                <p class="tx-gray-900 my-1">- Verwalte die Organisatoren und Teilnehmer der Veranstaltung
                                                </p>
                                            </div>
                                            <p class="alert alert-success az-dashboard-text mt-4">
                                                Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                            </p>

                                        </div>
                                        <div data-permission='eventmanager' class="hidden">
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-calendar-check tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/eventmanager/" class="tx-dark-blue">
                                                    <!-- app link --> Deine Veranstaltung
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="portlet-card" id="easy2track-card" data-selector="easy2track-card" data-permission="easy2track">
                                <div class="card card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/track.png" alt=""></div>
                                            <div class="card-title">Easy2Track</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium">
                                            <!-- app description -->Covid19 elektronische Kontaktnachverfolgung für Besucher
                                            und Gäste
                                        </p>
                                        <div data-permission='!easy2track' class="hidden">
                                            <div class="align-items-center">
                                                <p class="tx-gray-900 my-1">- Kostenloser Einstieg
                                                </p>
                                                <p class="tx-gray-900 my-1">- Kein Administrations-Aufwand
                                                </p>
                                                <p class="tx-gray-900 my-1">- Erweiterbarkeit, Anpassungen und Branding möglich
                                                </p>
                                            </div>
                                            <p class="alert alert-success az-dashboard-text mt-4">
                                                Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                            </p>
                                            <!-- <div class="d-flex align-items-center">
                                                <a href="https://www.crowdsoft.net/produkte/easy2track/" target="_blank" class="btn btn-secondary btn-sm mt-3">Mehr Information <i class="fas fa-external-link-alt pl-1"></i></a>
                                            </div> -->
                                        </div>
                                        <div data-permission='easy2track' class="hidden">
                                            <div data-permission='easy2track.qrcode' class="d-flex align-items-center pb-2 hidden">
                                                <i class="fas fa-qrcode tx-dark-blue tx-16 mr-2"></i>
                                                <a data-permission='easy2track.qrcode' id="easy2track_qrcode_link" href="../easy2track/client.html" class="tx-dark-blue">
                                                    <!-- app link --> Geschäft QR-Code
                                                </a>
                                            </div>
                                            <div data-permission='easy2track.form' class="d-flex align-items-center pb-2 hidden">
                                                <i class="far fa-file-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a data-permission='easy2track.form' id="easy2track_form_link" href="../easy2track/index.html" class="tx-dark-blue">
                                                    <!-- app link --> Gast Formular
                                                </a>

                                            </div>
                                            <div data-permission='easy2track.scanner' class="d-flex align-items-center pb-2 hidden">
                                                <i class="fas fa-mobile-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a data-permission='easy2track.scanner' id="easy2track_scanner_link" href="../easy2track/scanner.html" class="tx-dark-blue">
                                                    <!-- app link --> Scanner
                                                </a>
                                            </div>
                                            <div data-permission='easy2track.statistics' class="d-flex align-items-center pb-2 hidden">
                                                <i class="far fa-chart-bar tx-dark-blue tx-16 mr-2"></i>
                                                <a data-permission='easy2track.statistics' id="easy2track_statistics_link" href="../easy2track/visitors.html" class="tx-dark-blue">
                                                    <!-- app link --> Besucher Statistik
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="portlet-card" id="easy2order-card" data-selector="easy2order-card" data-permission='easy2order'>
                                <div class="card card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/order.png" alt=""></div>
                                            <div class="card-title">Easy2Order</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium">
                                            <!-- app description -->Gäste Bestellungen organisieren, einfach und schnell.
                                        </p>
                                        <div data-permission='!easy2order' class="hidden"></div>
                                        <div data-permission='easy2order' class="hidden">
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-qrcode tx-dark-blue tx-16 mr-2"></i>
                                                <a href="../prototypes/easy2order/qrgen.html" class="tx-dark-blue">
                                                    <!-- app link -->QR Generator
                                                </a>
                                            </div>
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-tasks tx-dark-blue tx-16 mr-2"></i>
                                                <a href="../prototypes/easy2order/entries.html" class="tx-dark-blue">
                                                    <!-- app link --> Order-Entry
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="portlet-card" id="simplycollect-card" data-selector="simplycollect-card" data-permission='simplycollect'>
                                <div class="card card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/chat.png" alt=""></div>
                                            <div class="card-title">Simplycollect</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium">
                                            <!-- app description -->Echtzeit Kundenberatung mit Videounterstützung und
                                            Warenkorb funktion.
                                        </p>
                                        <div data-permission='!simplycollect' class="hidden">
                                            <div class="align-items-center">

                                                <p class="tx-gray-900 my-1">- Erstelle gemeinsam mit deinem Kunden einen virtuellen Warenkorb
                                                </p>
                                                <p class="tx-gray-900 my-1">- Warenkorb zum speichern oder ausdrucken
                                                </p>
                                            </div>
                                            <p class="alert alert-success az-dashboard-text mt-4">
                                                Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                            </p>
                                            <!-- <div class="d-flex align-items-center">
                                                <a href="https://www.crowdsoft.net/produkte/" target="_blank" class="btn btn-secondary btn-sm mt-3">Mehr Information <i class="fas fa-external-link-alt pl-1"></i></a>
                                            </div> -->
                                        </div>
                                        <div data-permission='simplycollect' class="hidden">

                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-store-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a id="simplycollect_traders_view_link" href="../simplycollect/merchant.html" class="tx-dark-blue">
                                                    <!-- app link -->Händleransicht
                                                </a>
                                            </div>
                                            <div class="d-flex pt-1 pb-2">
                                                <i class="fas fa-shopping-cart tx-dark-blue tx-16 mr-2"></i>
                                                <a id="simplycollect_customers_view_link" href="../simplycollect/customer.html?mid=demo" class="tx-dark-blue">
                                                    <!-- app link -->Kundenwebseite
                                                    <br>
                                                    <span class="tx-12 tx-gray-700">Offnen im seperates Browser von die Händlerwebseite.</span>
                                                </a>

                                            </div>
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-info-circle tx-dark-blue tx-16 mr-2"></i>
                                                <a href="../simplycollect/index.html" class="tx-dark-blue">
                                                    <!-- app link -->Simplycollect Information
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>

                            <li class="portlet-card hidden" id="demo-card" data-selector="demo-card" data-permission='frontend.demo_right'>
                                <div class="card card-dashboard-app bg-light flex-grow-1">
                                    <div class="media justify-content-between">
                                        <div class="d-flex justify-content-start">
                                            <div class="img-app-icon"><img src="/style-global/img/icons/chat.png" alt=""></div>
                                            <div class="card-title">Demo-Card</div>
                                        </div>
                                        <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                    </div>
                                    <div class="media-body">
                                        <p class="tx-medium">
                                           Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
                                        </p>
                                        <div data-permission='frontend.demo_right' class="hidden">
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-store-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/prototypes/roommanagement/" class="tx-dark-blue">
                                                    zu Roommanagement
                                                </a>
                                            </div>
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-store-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/prototypes/simpledocs/" class="tx-dark-blue">
                                                    zu Simpledocs
                                                </a>
                                            </div>
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-store-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/prototypes/roommanagement/" class="tx-dark-blue">
                                                    zu Roommanagement
                                                </a>
                                            </div>
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-store-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/prototypes/easy2order/" class="tx-dark-blue">
                                                    zu Easy2Order
                                                </a>
                                            </div>
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-store-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/prototypes/did/" class="tx-dark-blue">
                                                    zu DID
                                                </a>
                                            </div>
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-store-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/timetracker/" class="tx-dark-blue">
                                                    zu Timetracker
                                                </a>
                                            </div>
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-store-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a href="/easy2gether/" class="tx-dark-blue">
                                                    zu Easy2Gether
                                                </a>
                                            </div>
                                            <div class="d-flex align-items-center pb-2">
                                                <i class="fas fa-store-alt tx-dark-blue tx-16 mr-2"></i>
                                                <a id="demo_link" href="https://www.planblick.com" class="tx-dark-blue">
                                                    zu planBLICK
                                                </a>
                                            </div>
                                            <div class="d-flex pt-1 pb-2">
                                                <i class="fas fa-shopping-cart tx-dark-blue tx-16 mr-2"></i>
                                                <a id="demo_link2" href="https://planb-suite.de/" class="tx-dark-blue">
                                                    planB Suite
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>

                <!-- start management section -->
                <div data-permission='system.account.profile.management' class="card card-minimal-four mb-4 hidden" id="account_content">
                    <div class="card-header hidden" data-permission='system'>
                        <div class="media">
                            <div class="coin-logo bg-primary "><i class="fas fa-book tx-22"></i></div>
                            <div class="media-body">
                                <h5 data-i18n="Account settings">Kontoverwaltung</h5>
                                <p class="card-text" data-i18n="Maintain users and logins, customize account settings.">
                                    Benutzer und Zugänge verwalten, Kontoeinstellungen anpassen.
                                </p>
                            </div><!-- media-body -->
                        </div>
                    </div><!-- card-header -->
                    <div class="media-body">
                        <!-- <p class="tx-medium">
                            Benutzern und Zugange verwalten, Kontoeinstellungen anpassen.
                        </p> -->
                        <div class="row mg-15">
                            <div class="col-12 col-md-6  d-block d-sm-flex pb-2">
                                <div data-permission='system.account.profile.management' class="card card-dashboard-thirteen flex-grow-1 hidden" id="account-settings">
                                    <label class="az-content-label" data-i18n="Setting"></label>
                                    <div data-permission='system' class="hidden pb-3">
                                        <div data-permission='system.account.profile.management' class="d-flex align-items-center pb-2 hidden">
                                            <i class="fas fa-envelope-open-text tx-dark-blue tx-16 mr-2"></i>
                                            <a data-i18n="E-Mail Signature" data-permission='system.account.profile.management' href="./account-settings.html" class="tx-dark-blue"></a>
                                        </div>
                                        <div data-permission='system.account.profile.management' class="d-flex align-items-center pb-2 hidden">
                                            <i class="fas fa-image tx-dark-blue tx-16 mr-2"></i>
                                            <a data-i18n="Logo" data-permission='system.account.profile.management' href="./account-logo-settings.html" class="tx-dark-blue"></a>
                                        </div>
                                        <div data-permission='system.account.backups' class="d-flex align-items-center pb-2 hidden">
                                            <i class="fa fa-ambulance tx-dark-blue tx-16 mr-2"></i>
                                            <a data-i18n="Backups" data-permission='system.account.backups' href="./backups.html" class="tx-dark-blue"></a>
                                        </div>
                                        <div data-permission='system.account.filestorage' class="d-flex align-items-center pb-2 hidden">
                                            <i class="fa fa-save tx-dark-blue tx-16 mr-2"></i>
                                            <a data-i18n="Filestorage" data-permission='system.account.filestorage' href="./filestorage-settings.html" class="tx-dark-blue"></a>
                                        </div>
                                        <div data-permission='system.account.tags' class="d-flex align-items-center pb-2 hidden">
                                            <i class="fa fa-save tx-dark-blue tx-16 mr-2"></i>
                                            <a data-i18n="Tag-Settings" data-permission='system.account.tags' href="./tag-settings.html" class="tx-dark-blue"></a>
                                        </div>
                                    </div>
                                    <div data-permission='system.account.profile.management.billingaddress.read' class="hidden">
                                        <label class="az-content-label" data-i18n="Billing"></label>
                                        <div data-permission='system.account.profile.management.billingaddress.read' class="d-flex align-items-center pb-2 hidden">
                                            <i class="far fa-address-book tx-dark-blue tx-16 mr-2"></i>
                                            <a data-i18n="Billing Address" data-permission='system.account.profile.management.billingaddress.read' href="./account-address.html" class="tx-dark-blue"></a>
                                        </div>
                                        <div data-permission='beta_access' class="d-flex align-items-center pb-2 hidden">
                                            <i class="fas fa-shopping-cart tx-dark-blue tx-16 mr-2"></i>
                                            <a data-i18n="Actual Plan" data-permission='beta_access' href="./account-plan.html" class="tx-dark-blue"></a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- col -->
                            <div class="col-12 col-md-6 d-block d-sm-flex pb-2">
                                <div data-permission='dashboard.management.usermanagement' class="card card-dashboard-thirteen flex-grow-1 hidden" id="account-permissions">
                                    <label class="az-content-label" data-i18n="Permissions"></label>
                                    <div data-permission='dashboard' class="hidden">
                                        <div data-permission='dashboard.management.usermanagement' class="d-flex align-items-center pb-2 hidden">
                                            <i class="far fa-user tx-dark-blue tx-16 mr-2"></i>
                                            <a data-i18n="User management" data-permission='dashboard.management.usermanagement' href="./account.html" class="tx-dark-blue"></a>
                                        </div>
                                        <div data-permission='dashboard.management.rolemanagement' class="d-flex align-items-center pb-2 hidden">
                                            <i class="fas fa-user-tag tx-dark-blue tx-16 mr-2"></i>
                                            <a data-i18n="Role Management" data-permission='dashboard.management.rolemanagement' href="./roles.html" class="tx-dark-blue">
                                                <!-- app link --> Rollenverwaltung
                                            </a>
                                        </div>
                                    </div>
                                    <div data-permission='system' class="hidden">
                                        <div data-permission='system.groups.management' class="d-flex align-items-center pb-2 hidden">
                                            <i class="fas fa-users tx-dark-blue tx-16 mr-2"></i>
                                            <a data-i18n="Gruppenverwaltung" data-permission='system.groups.management' href="./groups.html" class="tx-dark-blue">
                                                <!-- app link --> Gruppenverwaltung
                                            </a>
                                        </div>
                                    </div>
                                </div>

                            </div><!-- col -->
                        </div>

                    </div>
                </div>

                <!-- start document section -->
                <div class="card card-minimal-four hidden" id="document_content">
                    <div class="card-header">
                        <div class="media">
                            <div class="coin-logo bg-gray-500"><i class="fab fa-readme tx-22"></i></div>
                            <div class="media-body">
                                <h5>Informations-Bereich</h5>
                                <p class="card-text">
                                    In diesem Bereich findest Du Informationen und Anleitungen zum Umgang mit unseren Produkten.
                                </p>
                            </div><!-- media-body -->
                        </div>
                    </div><!-- card-header -->
                    <div class="media-body mg-15">
                        <div>
                            <h6 class="az-content-label  text-muted">Easy2Schedule Video-Anleitungen</h6>
                        </div>
                        <!-- list-group-subheader -->
                        <!--                        <div data-permission='easy2schedule' class="az-list-item">-->
                        <!--                            <div>-->
                        <!--                                <h6>Easy2Schedule Informationsseite</h6>-->
                        <!--                                <span class="text-break">https://www.crowdsoft.net/produkte/easy2schedule/ <a target="_blank" href="https://www.crowdsoft.net/produkte/easy2schedule/" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>-->
                        <!--                            </div>-->
                        <!--                            <div>-->
                        <!--                                <h6>&lt;!&ndash; placeholder for second column &ndash;&gt;</h6>-->
                        <!--                                <span> &lt;!&ndash; placeholder for second column &ndash;&gt;</span>-->
                        <!--                            </div>-->
                        <!--                        </div>&lt;!&ndash; list-group-item &ndash;&gt;-->
                        <div data-permission='easy2schedule' class="az-list-item">
                            <div>
                                <h6>Easy2Schedule Video Tutorial 01 An- und abmelden</h6>
                                <span class="text-break">https://www.youtube.com/watch?v=Gye49YlZV8Q <a target="_blank" href="https://www.youtube.com/watch?v=Gye49YlZV8Q" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='easy2schedule' class="az-list-item">
                            <div>
                                <h6>Easy2Schedule Video Tutorial 02 Hilfe News und Vollbild</h6>
                                <span class="text-break">https://www.youtube.com/watch?v=kWpx-yAGBjk <a target="_blank"
                                                                                                        href="https://www.youtube.com/watch?v=kWpx-yAGBjk" class="tx-indigo"> in neuem Fenster öffnen <i
                                        class="fas fa-external-link-alt"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='easy2schedule' class="az-list-item">
                            <div>
                                <h6>Easy2Schedule Video Tutorial 03 Menü und Ansichten</h6>
                                <span class="text-break">https://www.youtube.com/watch?v=JDNXcDWc7yo <a target="_blank" href="https://www.youtube.com/watch?v=JDNXcDWc7yo" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='easy2schedule' class="az-list-item">
                            <div>
                                <h6>Easy2Schedule Video Tutorial 04 Termine anlegen bearbeiten und löschen</h6>
                                <span class="text-break">https://www.youtube.com/watch?v=sioWKjJBviw <a target="_blank" href="https://www.youtube.com/watch?v=sioWKjJBviw" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='easy2track' class="az-list-item">
                            <div>
                                <h6>Easy2Track Informationsseite für Kunden</h6>
                                <span class="text-break">https://www.crowdsoft.net/produkte/easy2track/howto/ <a target="_blank" href="https://www.crowdsoft.net/produkte/easy2track/howto/"> in neuem Fenster öffnen <i class="fas fa-external-link-alt" class="tx-indigo"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='easy2track' class="az-list-item">
                            <div>
                                <h6>Easy2Track Informationsseite für Betriebe</h6>
                                <span class="text-break">https://www.crowdsoft.net/produkte/easy2track/ <a target="_blank" href="https://www.crowdsoft.net/produkte/easy2track/" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='admin' class="mt-4 hidden">
                            <h6 class="az-content-label text-muted">serviceBLICK Framework
                            </h6>
                        </div><!-- list-group-subheader -->
                        <div data-permission='admin' class="az-list-item hidden">
                            <div>
                                <h6>planBLICK OS Functional Docs</h6>
                                <span class="text-break"> https://planblick.docs.apiary.io/ <a target="_blank" href="https://planblick.docs.apiary.io/" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->
                        <div data-permission='admin' class="az-list-item hidden">
                            <div>
                                <h6>planBLICK OS stack-manager repository README.md </h6>
                                <span class="text-break">https://gitlab.com/planblick_os/tools/stack-manager <a target="_blank" href="https://gitlab.com/planblick_os/tools/stack-manager" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a>
                                </span>
                            </div>
                            <div>
                                <h6><!-- placeholder for second column --></h6>
                                <span> <!-- placeholder for second column --></span>
                            </div>
                        </div><!-- list-group-item -->

                    </div><!-- card-body -->
                </div>

            </div><!-- end az-content-body -->
        </div>  <!-- end container -->
    </div><!-- az-content -->

    {% include 'snippets/footer.tpl' %}
    <!-- az-footer -->

</div>

<div id="dataExportModal" class="modal draghandle" style="display: none;" aria-modal="true">
    <div class="modal-dialog " role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title handle">
                    <i class="fas fa-grip-vertical pr-2 tx-18 tx-gray-700 handle" title="Fenster verschieben"></i> Neuen Datenexport erstellen</h6>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-lg-12">
                        <label for="field-1" class="form-label">Datenbereich für Bericht:</label>
                        <div id="reportrange"
                             style="background: #fff; cursor: pointer; padding: 5px 10px; border: 1px solid #ccc; width: 100%">
                            <i class="fa fa-calendar"></i>&nbsp;
                            <span></span> <i class="fa fa-caret-down"></i>
                        </div>
                    </div><!-- col -->
                </div>
                <div class="row row-sm">
                    <div class="col-lg-12 mg-t-20 text-center">
                        <a data-permission='easy2schedule' id="easy2schedule_data_export" data-start=""
                           data-end="" href="#" class="hidden tx-indigo">
                            <!-- app link --><img id="export_loading" src="./img/spinner.gif" width="15px"/>Datenexport
                            herunterladen<i class="typcn typcn-export  tx-16"></i>
                        </a>
                    </div><!-- col -->
                </div>
            </div><!-- modal-body -->
            <div class="modal-footer">
                <button type="button" data-dismiss="modal" class="btn btn-indigo">Schließen</button>
            </div>
        </div>
    </div><!-- modal-dialog -->
</div>

<div id="notifications_header_modal" class="modal">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title" data-i18n="Notifications"></h6>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div id="notification_container"></div>
            </div>
            <div class="modal-footer">
                <button type="button" data-dismiss="modal" class="btn btn-primary" data-i18n="close"></button>
            </div>
        </div>
    </div>
</div>

<!-- News MODAL -->
<div id="news_modal" class="modal">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title" data-i18n="News"></h6>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div id="news_container"></div>
                <button id="news_read_button" type="button" class="ui approve button news_read_button btn btn-primary" hidden>Als gelesen markieren</button>
                <p>keine weiteren News - Alle bisherigen News finden Sie unter <a href="../news/">Serviceblick News</a>
                </p>
            </div><!-- modal-body -->
            <div class="modal-footer">
                <button type="button" data-dismiss="modal" class="btn btn-primary" data-i18n="close"></button>
            </div>
        </div>
    </div><!-- modal-dialog -->
</div><!-- modal -->

{% include 'snippets/global-script-include.tpl' %}


<script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/daterangepicker/daterangepicker.js?v=[cs_version]"></script>
<script src="/style-global/lib/jquery-dragndrop/draganddrop.js?v=[cs_version]"></script>
<script src="/style-global/lib/introjs/intro.min.js?v=[cs_version]"></script>

<script type="text/javascript">
    // Initialize deferredPrompt for use later to show browser install prompt.
    let deferredPrompt;

    window.addEventListener('beforeinstallprompt', (e) => {
        // Prevent the mini-infobar from appearing on mobile
        e.preventDefault();
        // Stash the event so it can be triggered later.
        deferredPrompt = e;
        // Update UI notify the user they can install the PWA
        //showInstallPromotion();
        // Optionally, send analytics event that PWA install promo was shown.
        console.log(`'beforeinstallprompt' event was fired.`);
    });

    document.getElementById("install_button").addEventListener('click', async () => {
        try {
            // Hide the app provided install promotion
            //hideInstallPromotion();
            // Show the install prompt
            deferredPrompt.prompt();
            // Wait for the user to respond to the prompt
            const {outcome} = await deferredPrompt.userChoice;
            // Optionally, send analytics event with outcome of user choice
            console.log(`User response to the install prompt: ${outcome}`);
            // We've used the prompt, and can't use it again, throw it away
            deferredPrompt = null;
        } catch {
            alert("Ihr Browser/Betriebssystem wird leider noch nicht unterstützt. Bitte verwenden sie zum installieren Chrome oder Edge.")
        }

    });

    function getOS() {
        var userAgent = window.navigator.userAgent,
            platform = window.navigator?.userAgentData?.platform || window.navigator.platform,
            macosPlatforms = ['Macintosh', 'MacIntel', 'MacPPC', 'Mac68K'],
            windowsPlatforms = ['Win32', 'Win64', 'Windows', 'WinCE'],
            iosPlatforms = ['iPhone', 'iPad', 'iPod'],
            os = null;

        if (macosPlatforms.indexOf(platform) !== -1) {
            os = 'Mac OS';
        } else if (iosPlatforms.indexOf(platform) !== -1) {
            os = 'iOS';
        } else if (windowsPlatforms.indexOf(platform) !== -1) {
            os = 'Windows';
        } else if (/Android/.test(userAgent)) {
            os = 'Android';
        } else if (/Linux/.test(platform)) {
            os = 'Linux';
        }

        return os;
    }

    if(getOS() == "iOS") {
        $("#install_button").addClass("hidden")
    } else {
        $("#install_button").removeClass("hidden")
    }
    if (window.matchMedia('(display-mode: standalone)').matches) {
        $("#install_button").addClass("hidden")
    }
</script>


<script src="/pwa.js"></script>
<script src="/status.js"></script>

<script defer type="module">
    import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';
    import {CONFIG} from '../pb-config.js?v=[cs_version]';
    import {setNewsCookieRead, enterFullscreen} from "../../csf-lib/pb-functions.js?v=[cs_version]"

    document.API_BASE_URL = CONFIG.API_BASE_URL
    new pbBrain().boot("dashboard-circuit");
    window.setNewsCookieRead = setNewsCookieRead
    $(function () {
        $('.draghandle').draggable({handle: '.handle', placeholder: true})
    })

    dotime()
    setInterval(dotime, 1000)

    function dotime() {
        var t = new Date().toLocaleTimeString('de-DE');
        time.innerHTML = t;
    }

</script>
</body>

</html>

